.version.preturi_en /* version checker */
{
	color: #000015;
	background-color: #60057E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1059.8000000000004px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 35px;
	padding-bottom: 45px;
	width: 0.01px;/* should not cover content below */
}

#pu12389
{
	width: 0.01px;
	margin-left: 19px;
}

#u12389
{
	z-index: 180;
	width: 52px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u12393
{
	z-index: 181;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12393:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12390
{
	z-index: 182;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12392
{
	z-index: 183;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12391
{
	z-index: 184;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u12380
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u12380:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12378
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#u13784-6
{
	z-index: 5;
	width: 336px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 27px;
	margin-top: 24px;
	position: relative;
}

#u13784-2
{
	font-size: 30px;
	line-height: 36px;
}

#u13784-4
{
	font-size: 48px;
	line-height: 58px;
}

#u13812-4
{
	z-index: 155;
	width: 336px;
	min-height: 50px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 27px;
	margin-top: 7px;
	position: relative;
}

#pu13785-6
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 20px;
}

#u13785-6
{
	z-index: 11;
	width: 325px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u13785-2
{
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u12394
{
	z-index: 185;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 139px;
}

#u13813
{
	z-index: 159;
	width: 326px;
	height: 1px;
	background-color: #ED1C24;
	margin-left: 27px;
	margin-top: 16px;
	position: relative;
}

#pu13790-6
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 8px;
}

#u13790-6
{
	z-index: 42;
	width: 165px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u13801-4
{
	z-index: 108;
	width: 154px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u13818
{
	z-index: 164;
	width: 326px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 27px;
	margin-top: 12px;
	position: relative;
}

#pu13795-6
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 11px;
}

#u13795-6
{
	z-index: 72;
	width: 165px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u13806-4
{
	z-index: 129;
	width: 154px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u13823
{
	z-index: 169;
	width: 326px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#pu13800-6
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 10px;
}

#u13800-6
{
	z-index: 102;
	width: 165px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u13800
{
	color: #FFFFFF;
}

#u13810-5
{
	z-index: 145;
	width: 154px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u13826
{
	z-index: 172;
	width: 326px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u13828-6
{
	z-index: 174;
	width: 322px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 30px;
	margin-top: 10px;
	position: relative;
}

#u13828-2
{
	font-weight: 700;
}

#u13787-6
{
	z-index: 23;
	width: 320px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 30px;
	margin-top: 38px;
	position: relative;
}

#u13815
{
	z-index: 161;
	width: 321px;
	height: 1px;
	background-color: #ED1C24;
	margin-left: 30px;
	margin-top: 9px;
	position: relative;
}

#pu13792-6
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 8px;
}

#u13792-6
{
	z-index: 54;
	width: 163px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u13803-4
{
	z-index: 116;
	width: 151px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u13820
{
	z-index: 166;
	width: 321px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 30px;
	margin-top: 11px;
	position: relative;
}

#pu13797-6
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 12px;
}

#u13797-6
{
	z-index: 84;
	width: 163px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u13808-4
{
	z-index: 137;
	width: 151px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u13789-7
{
	z-index: 35;
	width: 320px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 30px;
	margin-top: 81px;
	position: relative;
}

#u13789-3
{
	font-size: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13789
{
	font-size: 24px;
	line-height: 29px;
}

#u13789-2
{
	line-height: 22px;
}

#u13817
{
	z-index: 163;
	width: 321px;
	height: 1px;
	background-color: #ED1C24;
	margin-left: 30px;
	margin-top: 8px;
	position: relative;
}

#u13794-6
{
	z-index: 66;
	width: 163px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u13805-5
{
	z-index: 124;
	width: 151px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u13822
{
	z-index: 168;
	width: 321px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 30px;
	margin-top: 11px;
	position: relative;
}

#u13799-6
{
	z-index: 96;
	width: 163px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u13811-5
{
	z-index: 150;
	width: 151px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u13810-3,#u13805-3,#u13811-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13810,#u13805,#u13811
{
	font-size: 17px;
	line-height: 20px;
}

#u13810-2,#u13805-2,#u13811-2
{
	line-height: 40px;
}

#u13827
{
	z-index: 173;
	width: 321px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 30px;
	margin-top: 9px;
	position: relative;
}

#u13786-6
{
	z-index: 17;
	width: 320px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 31px;
	margin-top: 92px;
	position: relative;
}

#u13814
{
	z-index: 160;
	width: 321px;
	height: 1px;
	background-color: #ED1C24;
	margin-left: 31px;
	margin-top: 2px;
	position: relative;
}

#pu13791-6
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 9px;
}

#u13791-6
{
	z-index: 48;
	width: 163px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u13802-4
{
	z-index: 112;
	width: 151px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u13819
{
	z-index: 165;
	width: 321px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 31px;
	margin-top: 11px;
	position: relative;
}

#pu13796-6
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 11px;
}

#u13796-6
{
	z-index: 78;
	width: 163px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u13807-4
{
	z-index: 133;
	width: 151px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u13824
{
	z-index: 170;
	width: 321px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 31px;
	margin-top: 9px;
	position: relative;
}

#u13788-6
{
	z-index: 29;
	width: 320px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 30px;
	margin-top: 89px;
	position: relative;
}

#u13787-2,#u13786-2,#u13788-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u13785-4,#u13787-4,#u13789-5,#u13786-4,#u13788-4
{
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u13816
{
	z-index: 162;
	width: 321px;
	height: 1px;
	background-color: #ED1C24;
	margin-left: 30px;
	margin-top: 2px;
	position: relative;
}

#pu13794-6,#pu13793-6
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 9px;
}

#u13793-6
{
	z-index: 60;
	width: 163px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u13804-4
{
	z-index: 120;
	width: 151px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u13821
{
	z-index: 167;
	width: 321px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 30px;
	margin-top: 11px;
	position: relative;
}

#pu13799-6,#pu13798-6
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 11px;
}

#u13798-6
{
	z-index: 90;
	width: 163px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u13809-4
{
	z-index: 141;
	width: 151px;
	min-height: 39px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 33px;
	line-height: 40px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u13825
{
	z-index: 171;
	width: 375px;
	height: 1px;
	background-color: #FFFFFF;
	margin-left: 30px;
	margin-top: 9px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

